2011年11月21日

[ruby-list:48538] Re: Ruby1.9.3p0にdebug-ideをインストール

2011/11/21 <eiichi_maekawa@xxxxx>:
> 1.9.3p0で使用できるlinecacheのgemファイルについて、ご教示ください。>

windowsでうまくいくかわかりませんが、Macでは
http://rubyforge.org/frs/?group_id=8883
にある0.5.13を使ってます。

下のページから見つけました。

http://blog.wyeworks.com/2011/11/1/ruby-1-9-3-and-ruby-debug

irohiroki


投稿者 xml-rpc : 2011年11月21日 21:54
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/107488
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。